
\begin{tabular}{lllll}
\toprule
Super Population & A & B & D & E\\
\midrule
AFR & 0.9943 (0.9937-0.9949) & 0.9956 (0.995-0.996) & 0.9967 (0.9965-0.9968) & 0.9903 (0.989-0.9912)\\
EUR & 0.9964 (0.996-0.997) & 0.9974 (0.9972-0.9976) & 0.998 (0.9978-0.9981) & 0.9957 (0.9952-0.9959)\\
\bottomrule
\end{tabular}